html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}




img{vertical-align:top}


body{
	font:76% Arial, Helvetica, sans-serif;
	line-height:1.4em;
	background-color:#ffffff;
}
.comment{
	color:#FF3300;
}

a:link, a:visited{
	color:#037bc7;
	width:100%;
	text-decoration:none;
}
a:hover {
	color:#324479;
	text-decoration:underline;
}

/************************Index styles************************/
#index{
	background-color:#fff;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
}

#stakeholders{
	background-color:#fff;
	padding:20px 0px 10px 0px;
	margin:10px 0px 10px 0px;
}
#stakeholders img{
	padding:10px;
}
#flashAtom{
	margin:5px 0px 15px 10%;
}


/***Header***/

#header{
	height:90px;
	background-image:url(../images/header_graphic_right.gif);
	background-repeat:repeat-x;
}
#header img{
padding:0px;
margin:0px;
}
#header h1{
	font-size:1.8em;
}
/************************these footer styles are only relevant to Index page************************/
/********they relate to the links for the technical guide, acknowledgements etc...************************/
#content_construction{
	margin-top:20px;
	margin-left:200px;
}

/************************these footer styles are only relevant to Index page************************/
/********they relate to the links for the technical guide, acknowledgements etc...************************/
#footerlinks{
	color:#333;
	width:100%;
	font-weight:bold;
	text-align:center;
	padding:5px 0px 5px 0px;
}
#footerlinks ul{
	float:left;
	width:100%;
	margin:0px 0px 10px 0px;
	padding:0px;
	list-style-type:none;
}
#footerlinks li{
	display:inline;
	margin:0px;
	padding:5px;
}


/************************Index styles end************************/
h1{
	font-size:1.5em;
	line-height:1.2em;
	color:#037bc7;
	padding:10px 0px 14px 0px;
	margin:0px 0px 0px 0px;
}
.ohsChallenge h1, .ohsReinforcement h1{
	padding-top:25px;
}
h2{
	font-size:1.2em;
	padding:0px 0px 10px 0px;
	margin:0px;
}

h3{
	font-size:1.1em;
	padding:0px;
	margin:0px;
}
h3,h4,p,ul,ol, #content img{
	padding-bottom:1.4em;
}	

#wrapper{
	padding:0px;
}


#content_container{
	padding:0;
	position:relative;
	height:1%;
}
body.ohs{
	background-image:url(../images/menu_bg.jpg);
	background-repeat:repeat-y;
}
.page_heading{
	font-size:1.5em;
	line-height:1.2em;
	color:#037bc7;
	padding:3px 0px 0px 210px;
	margin:0px;
}
#menu{
	position:absolute;
	left:0px;
	top:110px;
	display:inline;
}
#menu li{
	padding:0px;
	margin:0px;
	width:198px;
	height:49px;
}

#menu li a{
	color:#FFFFFF;
	text-decoration:none;
	display:block;	
	background-repeat:no-repeat;
	padding:16px 0px 0px 20px;
	height:33px;
}

#menu li a:hover{
	background-image:url(../images/arrowrollover.gif);
}
#menu li.menuItem, .li.unitMenu{
	color:#CC0000;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;	
}
#menu li.subMenuItem, .li.unitSubMenu{
	color:#336600;
	padding:0px 0px 0px 20px;
	margin:0px 0px 0px 0px;
}
.unitMenu{
	padding-top:20px;
}
#content{
	margin-left:210px;
	margin-top:20px;
	background-color:#fff;
	/*height:1%;*/
	padding:0 0 40px 20px;
}

#content p, #content ol, #content ul{
	margin-right:25%;
}

#content ul, #content ol{
	margin-left:2em;
}
#content ul li{
	list-style:disc
}

#content ol li{
	list-style:decimal
}

#footer{
	height:1%;
	clear:both;	
}

#footer img{
	float:left;
}
#footerRight{
	margin-left:277px;
	background-image:url(../images/home/footer_home_repeat.gif);
	height:121px;
}

/***************global nav styles************/

#globalNav{
	position:absolute;
	top:20px;
	right:60px;
	height:30px;
	padding-left:200px;
}
#globalNav ul{
	background-color:#FFFFFF;
	}
#globalNav li{
	float:left;
	padding-right:32px;
	list-style:none;
	margin:0;
}
#globalNav li.globalMenuItem{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

#globalNav a{
	font-family:Calibri, Geneva, Arial;
	font-weight:bold;
	font-size:16px;
	color:#000000;
	height:110px;
}

#globalNav li a:hover{
	background-position:0 0px;
	color:#FF9900;
	text-decoration:none;
}
	
/***************Table Styles************/

table,caption,tbody,tfoot,thead,tr,th,td{margin:1px;padding:1px;border:1px;outline:1px;font-size:100%;vertical-align:baseline;background:#666666}

caption{vertical-align:bottom; font-weight:bold; text-align:center; border:none; background:none;}


/*************** Challenge and Reinforcement styles************/

.unit_box{
	border:1px solid #f39e0b;
	margin:0px 20% 0px 0px;
	width:56em;
	height:14.7em;
}
.unit_text_right{
	color:#333;
	padding:5px;
	float:right;
	width:34.5em;
	height:132px;
	text-align:left;
	
}
.ohs #content .unit_box p{
	padding:8px 8px 8px 0px;
	margin:0px;
}
.ohs #content .unit_box img{
	padding:0px;
	margin:0px;
}
.unit_image_left{
	position:relative;
	padding:1%;
	float:left;
}
.ohs #content .unit_buttons{
	float:right;
	width:30em;
	padding: 0px 23px 0px 0px;
	margin:0px;
}
.ohs #content .challenge_but{
	float:left;
}
.ohs #content .reinforce_but{
	float:right;
}
.ohs #content .challenge_but, .ohs #content .reinforce_but{
	width:138px;
	height:25px;
	padding:0px 0px 0px 0px;
	font-size:1.1em;
	font-weight:bold;
	color:#037bc7;
	background-image:url(../images/tabmenu/challenge_butt.gif);
	background-repeat:no-repeat;
	background-position:0px -0px;
}



.ohs #content .challenge_but a, .ohs #content .reinforce_but a{
	width:130px;
	text-align:center;
	padding-top:3px;
	display:block;
	color:#037bc7;
	text-decoration:none;
}

.ohs #content .challenge_but a:hover, .ohs #content .reinforce_but a:hover{
	width:130px;
	display:block;
	background-image:url(../images/tabmenu/challenge_butt.gif);
	background-position:0px -31px;
	color:#FF6600;
	text-decoration:none;
}

/*************** Challenge Reinforcement Navigation Tab styles************/

body.ohsReinforcement #content_container, body.ohsChallenge #content_container{
	border:#fff solid 1px;
}
body.ohsReinforcement #content, body.ohsChallenge #content{
	padding-top:20px;
	padding-left:40px;
	background-image:url(../images/tabmenu/tabmenu_bg.jpg);
	background-repeat:repeat-x;
	border-left:#76b5fc solid 1px;
	border-bottom:#76b5fc solid 5px;
	margin-left:112px;
	margin-top:23px;
}
body.ohsReinforcement #menu img, body.ohsChallenge #menu img{
	float:left;
	margin:0px;
	padding:7px 0px;
}
body.ohsReinforcement #menu, body.ohsChallenge #menu{
	position:absolute;
	left:112px;
	top:15px;
	margin:0px;
	padding:0px;
}
.ohsReinforcement #menu li, .ohsChallenge #menu li{
	padding:0px;
	margin:0px;
	height:28px;
	float:left;
	text-align:center;
}
.ohsReinforcement #menu li.Item, .ohsChallenge #menu li.Item{

	background-image:url(../images/tabmenu/menuitem2.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
	text-align:center;
	height:29px;
	width:156px;
	/*float:left;*/
	margin:0px
}
.ohsReinforcement #menu li.currentItem, .ohsChallenge #menu li.currentItem{

	background-image:url(../images/tabmenu/currentmenuitem.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
	border:none;
	position:relative;
	top:1px;
	height:29px;
	width:156px;
	/*float:left;*/
	margin:0px;
	padding:0px;
}
.ohsReinforcement #menu li a, .ohsChallenge #menu li a{
	color:#037bc7;
	font-weight:bold;
	font-size:1.1em;
	text-decoration:none;
	margin:0px;
	padding:9px 0px 0px 0px;
	height:20px;
	background-image:none;
}
.ohsReinforcement #menu li a:hover, .ohsChallenge #menu li a:hover{
	color:#FF9900;
	background-image:none;
}
.ohsReinforcement #menu ul, .ohsChallenge #menu ul{
	padding:0px 0px 0px 10px;
	margin:0px;
}
.ohsReinforcement #menu li.intro, .ohsChallenge #menu li.intro,.ohsReinforcement #menu li.topic, .ohsChallenge #menu li.topic{
	margin:10px 0px 0px 0px;
	padding:0px;
	width:150px;
	height:17px;
}
.ohsReinforcement #menu li.intro a, .ohsChallenge #menu li.intro a, .ohsReinforcement #menu li.topic a, .ohsChallenge #menu li.topic a{
	padding:0px 0px 0px 20px;
	margin:0px;
	text-align:left;
	width:150px;
	height:17px;
	float:left;
}

.ohsReinforcement #menu li.topic a, .ohsChallenge #menu li.topic a{
	background-image:url(../images/tabmenu/arrow.jpg);
	background-repeat:no-repeat;
	background-position:0px 2px;
}

.ohsReinforcement #menu li.topic a:hover, .ohsChallenge #menu li.topic a:hover{
	background-position:-2px -14px;
	background-image:url(../images/tabmenu/arrow.jpg);
	background-repeat:no-repeat;
}
/*************************end***************************/

/*****************************unit home page images*********************************************/

.unit_wrapper{
	height:146px;
}
.unit_image{
	height:144px;
	float:left;
}
.unitHome #content_container #content .unit_wrapper p{
	padding-top:10px;
}
.unitHome #content .unit_image img{
	float:left;
	padding:0px;
	margin:0px 18px 0px 0px;
}

/*****************************end*********************************************/


body.home{
	background-image:url(../images/home/home_v2.jpg);
	background-repeat:no-repeat;
	background-position:right 55px;
	min-height:700px;

}

#flashcontentHOME{
	position:absolute;
	top:100px;
	left:0px;
}
body.unitHome #content, body.skill_rec #content{
	margin-left:90px;
	padding-top:10px;
	padding-left:20px;
	border-left:#76b5fc solid 6px;
	border-top:#76b5fc solid 1px;
	border-bottom:#76b5fc solid 1px;
	margin-left:112px;
	margin-top:30px;
}
body.skill_rec_pages #content{
	margin-left:50px;
	padding-top:0px;
}
body.skill_rec_pages #content img{
	margin:0px;
	padding:0px;
}
.text_alternative #wrapper #header{
	height:60px;
	margin:0px;
	padding:0px 0px 0px 20px;
}
.text_alternative #content_container #content{
	margin:0px 0px 30px 20px;
	padding:0px;
}
.text_alternative{
	padding:0px 0px 2px 0px;
	margin:0px;
}
.image{
	margin-right:16px;
}
.note{
	margin:0px 20% 10px 20px;
	font-style:italic;
	width:690px;
	padding:3px 0px 5px 8px;
	border-top:#71B0DF dotted 1px;
	border-left:#71B0DF dotted 1px;
}
span.figure{
	float:left;
	margin-right:0px;
	font-style:italic;
	text-align:left;
	font-size:1em;
	color:#333333;
}
#unit1image{
	background-image:url(../../units/01unit/images/unit1image.jpg);
	background-repeat:no-repeat;
	background-position: right 280px;
	background-color:#fff;
	padding-bottom:120px;
	}
	
#unit2image{
	background-image:url(../../units/02unit/images/unit2image.jpg);
	background-repeat:no-repeat;
	background-position: right 220px;
	background-color:#fff;
	padding-bottom:140px;
	}
	
#unit3image{
	background-image:url(../../units/03unit/images/unit3image.jpg);
	background-repeat:no-repeat;
	background-position: right 220px;
	background-color:#fff;
	padding-bottom:140px;
	}
	
#unit4image{
	background-image:url(../../units/04unit/images/unit4image.jpg);
	background-repeat:no-repeat;
	background-position: right 220px;
	background-color:#fff;
	padding-bottom:140px;
	}
	
#unit5image{
	background-image:url(../../units/05unit/images/unit5image.jpg);
	height:300px;
	background-repeat:no-repeat;
	background-position: right 120px;
	background-color:#fff;
	padding-bottom:280px;
	}

#content img.learninatorTopImageFeature{
	padding:0;
	margin:0;
}




.editorsNote{
	color:#330066;
}

.centre{text-align:center}

.formula{ font-family:"Courier New, Courier, monospace, arial";}

.imageAndTextContainer{
width:80%;
}
.image_text_box{
	position:relative;
	padding:0px 5px 5px 5px;
}
.img_float_right{
	float:right;
	padding:0px 0px 10px 25px;
}
.img_float_right p, .img_float_left p{
	vertical-align:bottom;
	font-style:italic;
	padding-left:15px;
}
.img_float_left{
	float:left;
	padding:0px 25px 10px 0px;
}
.img_middle{
}

.copyRightFooter{
	font-size:.9em;
	padding-top:1em;
	padding-bottom:1em;
}

#TOPICcopyRightRight{
	float:right;
	padding-right:3em;
}
#TOPICcopyRightLeft{
	float:Left;
	padding-left:220px;
}

#CRcopyRightRight{
	float:right;
	padding-right:2em;
}

#CRcopyRightLeft{
	float:left;
	padding-left:120px;
}

#UNITcopyRightRight{
	float:right;
	padding-right:2em;
}

#UNITcopyRightLeft{
	float:left;
	padding-left:220px;
}

#TVcopyRightRight{
	float:right;
	padding-right:2em;
}

#TVcopyRightLeft{
	float:left;
	padding-left:20px;
}
#SKILLScopyRightRight{
	float:right;
	padding-right:2em;
}

#SKILLScopyRightLeft{
	float:left;
	padding-left:70px;
}

.HOMEcopyRightFooter{
color:#666666;
	font-size:.9em;
	position:absolute;
	right:55px;
	top:600px;
	width:600px;
}

#HOMEcopyRightRight{
display:inline;
	/*float:right;
	padding-right:3em;*/
}
#HOMEcopyRightLeft{
display:inline;
padding-right:2em

	/*float:Left;
	padding-left:220px;*/
}

